Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
Point Struct Reference

## Data Fields
float | x
float | y

## Detailed Description

Definition at line 10 of file pyobjc-tc.c.

## Field Documentation

## ◆ x

float Point::x

Definition at line 11 of file pyobjc-tc.c.

Referenced by doit().

## ◆ y

float Point::y

Definition at line 12 of file pyobjc-tc.c.

Referenced by doit().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/pyobjc-tc.c